<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical"
    android:padding="10dp"
    app:layout_behavior="android.support.design.widget.BottomSheetBehavior">


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="4dp">

        <com.seatel.mobilehall.util.customview.CustomRecyclerView
            android:id="@+id/recycler_sim_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:theme="@android:style/Theme.Material.Light" />


    </androidx.cardview.widget.CardView>

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_login"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_gravity="center"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/cancel"
        android:textAllCaps="false"
        android:textColor="@android:color/white"
        android:textSize="@dimen/default_text_size" />

</LinearLayout>